Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002193 [JEDI VCL] 00 JVCL Components feature always 2004-10-03 14:54 2004-10-22 14:13
Reporter anonymous View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002193: JvMemoryData
Description This component is enhaced with new properties and methods
and fixes minor bugs and memory leaks.
Additional Information At the top of "JvMemoryDataset.pas" unit, I aggregate a list of new features
Tags No tags attached.
Attached Files zip file icon JvMemData.zip [^] (40,041 bytes) 2004-10-03 14:54

- Relationships

-  Notes
(0005291)
user72
2004-10-04 06:18

Please provide a name and valid e-mail so we can contact you in case there are any problems. We don't normally accept donations without someone to contact.
(0005462)
user72
2004-10-22 14:13

Found your name and email in the unit. Updated in CVS. Thanks!

- Issue History
Date Modified Username Field Change
2004-10-03 14:54 anonymous New Issue
2004-10-03 14:54 anonymous File Added: JvMemData.zip
2004-10-04 06:18 user72 Note Added: 0005291
2004-10-22 14:11 user72 Status new => feedback
2004-10-22 14:13 user72 Status feedback => resolved
2004-10-22 14:13 user72 Resolution open => fixed
2004-10-22 14:13 user72 Assigned To => user72
2004-10-22 14:13 user72 Note Added: 0005462


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker